#breadcrumb {display:none;}

.ssoguide {font-family: var(--ge_font_family_base);}
.ssoguide img {
	max-width:90%;
	box-shadow:gray 4px 5px 10px;
	-webkit-box-shadow:gray 4px 5px 10px;
	padding:8px;
	margin:7px;
	margin-bottom: 10px;
	float: right;
	max-width: 49%;
	display: block;
	}
	
.ssoguide h1 {
font-size: 22px;
margin-bottom: 15px;
}

.ssoguide h2, .ssoguide h3 {
	font-size: 20px;
	margin-top:25px;
	padding-top: 11px;
	border-top: 1px gray solid;
}

.ssoguide h4 {
font-weight: bold;
}

.content li, .alt_content li {
list-style-type: decimal;
}
.content li ul li, .alt_content li ul li {
list-style-type: circle;
}
.ssoguide ul li {
margin-left: 18px;
font-size:16px;
padding: 4px;
}

.rightmenusso {
position: fixed;
margin-left:15px;
width: 225px;
}

.rightmenusso ul li {
margin-bottom: 5px;
}

.rightmenusso h4 {
margin-bottom: 12px;
font-size: 16px;
}
.rightmenusso ul { margin-left:12px;}

.rightmenusso ul, .rightmenusso ul li,  .rightmenusso ul li ul li {
list-style: initial;
list-style-type: initial;
}
.rightmenusso ul li ul li {
margin:12px;
}

.ui-accordion .ui-accordion-content {
height: auto !important;
}

.panel-default>.panel-heading {
color: #494949;
background-color: #e3f6fd;
border-color: #ddd;
}

.panel-title :before {
content: '+';
margin-right: 9px;
font-size: 21px;
color: #3ABC00;
font-weight:bold;
}

.video-link{
cursor:pointer;
margin-top:-22px;
float:right;
}

.video-link:after{
font-size: 21px;
color: #3ABC00;
font-weight:bold;
content: "\25B6";
margin-left: 8px;

 }
.panel-title:hover {text-decoration:none;}

.panel-title:hover :before{text-decoration:none;}

.panel-body ul {

    float: left;
    width: 48%;
    display: compact;
}

.panel-body ul li ul {

    float: initial;
    width: 100%;
    display: initial;
}

.stepdown1 {margin-top:100px !important;}
.stepdownhalf {margin-top:50px !important;}
.stepdown2 {margin-top:200px !important;}
.stepdown3 {margin-top:300px !important;}
.stepup1 {margin-bottom:100px !important;}
